<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/sys/dmsys2205m000" xml:lang="en">
   <Header>
      <Title>Export System Data (dmsys2205m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to transfer table data,
		  selected from the <Link href="/baanerp/dm/sys/dmsys2201m000" role="session">System Table List (dmsys2201m000)</Link> session, to a storage directory defined in
		  this session.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="directory">
         <Header>
            <Title>Directory</Title>
         </Header>
         <FuncDesc>Specify the directory/path to which the ODM setup data must be
		  exported.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.user.0">
         <Header>
            <Title>Create Dump</Title>
         </Header>
         <FuncDesc>Creates the table data dump in the specified path.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>